#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.0.1
visibility:           public
id:                   binary-instances-1.0.0.1-HaBEWNwAycT9KezAUUwA7n
key:                  binary-instances-1.0.0.1-HaBEWNwAycT9KezAUUwA7n
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  2877ca69d068b205409d0e99b94a9f93
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/binary-instances-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/binary-instances-1.0.0.1
hs-libraries:         HSbinary-instances-1.0.0.1-HaBEWNwAycT9KezAUUwA7n
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP base-4.14.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-EchqJ7dejGlDJUgUTxjlRH
    case-insensitive-1.2.1.0-6Gh96yFAzFCtVzT6ZtZCH
    hashable-1.3.0.0-9VsPqbCnhR5IR1hPcVPQ9S
    scientific-0.3.6.2-10wmiIDNYKiAM8wpPu8PW8
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j text-1.2.3.2
    text-binary-0.2.1.1-3YBmqXKsycwWOAMomytVv
    time-compat-1.9.3-5QKeEZLAQ7TBEZ1d3Sllg6
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2
    vector-binary-instances-0.2.5.1-HN1fOwTLnvHEkqVqn1EBHG

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

